@charset "gb2312";
.subemail
{
  background:(../images/newslist-button01.gif) no-repeat;
  width:46px;
  height:23px;
}
a.course151:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: none;
	font-weight: bold;
}
a.course151:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: none;
	font-weight: bold;
}
a.course151:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: underline;
	font-weight: bold;
}
a.course151:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: none;
	font-weight: bold;
}
/*--------------------*/

a.course152:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00CC66;
	text-decoration: none;
	font-weight: bold;
}
a.course152:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00CC66;
	text-decoration: none;
	font-weight: bold;
}
a.course152:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00CC66;
	text-decoration: underline;
	font-weight: bold;
}
a.course152:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00CC66;
	text-decoration: none;
	font-weight: bold;
}

/*--------------------*/

a.course153:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033FF;
	text-decoration: none;
	font-weight: bold;
}
a.course153:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033FF;
	text-decoration: none;
	font-weight: bold;
}
a.course153:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033FF;
	text-decoration: underline;
	font-weight: bold;
}
a.course153:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033FF;
	text-decoration: none;
	font-weight: bold;
}

/*--------------------*/
a.course154:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFCC00;
	text-decoration: none;
	font-weight: bold;
}
a.course154:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFCC00;
	text-decoration: none;
	font-weight: bold;
}
a.course154:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFCC00;
	text-decoration: underline;
	font-weight: bold;
}
a.course154:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFCC00;
	text-decoration: none;
	font-weight: bold;
}
/*--------------------*/
a.course155:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF99CC;
	text-decoration: none;
	font-weight: bold;
}
a.course155:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF99CC;
	text-decoration: none;
	font-weight: bold;
}
a.course155:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF99CC;
	text-decoration: underline;
	font-weight: bold;
}
a.course155:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF99CC;
	text-decoration: none;
	font-weight: bold;
}
/*--------------------*/



body {
	font-family: PMingLiU, Arial;
	font-size: 12px;
	color: #373737;
}
td {
	font-family: PMingLiU, Arial;
	font-size: 12px;
	color: #373737;
}
a:link {
	font-size: 12px;
	color: #0033CC;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	color: #0033CC;
	text-decoration: underline;
}
a:hover {
	font-size: 12px;
	color: #0066FF;
	text-decoration: none;
}
a:active {
	font-size: 14px;
	font-weight:bold;
	color: #949494;
	text-decoration: underline;
}
a.link01:link {
	font-size: 14px;
	font-weight:bold;
	color: #606060;
	text-decoration: none;
}
a.link01:visited {
	font-size: 14px;
	font-weight:bold;
	color: #606060;
	text-decoration: none;
}
a.link01:hover {
	font-size: 14px;
	font-weight:bold;
	color: #606060;
	text-decoration: none;
}
a.link01:active {
	font-size: 14px;
	color: #606060;
	text-decoration: none;
}
a.link02:link {
	font-size: 14px;
	font-weight:bold;
	color: #606060;
	text-decoration: none;
}
a.link02:visited {
	font-size: 14px;
	font-weight:bold;
	color: #606060;
	text-decoration: none;
}
a.link02:hover {
	font-size: 14px;
	font-weight:bold;
	color: #606060;
	text-decoration: none;
}
a.link02:active {
	font-size: 14px;
	font-weight:bold;
	color: #606060;
	text-decoration: none;
}
a.link03:link {
	font-size: 12px;
	color: #be0000;
	text-decoration: none;
}
a.link03:visited {
	font-size: 12px;
	color: #be0000;
	text-decoration: none;
}
a.link03:hover {
	font-size: 12px;
	color: #5d0000;
	text-decoration: none;
}
a.link03:active {
	font-size: 12px;
	color: #be0000;
	text-decoration: none;
}
a.menulink:link {
	font-size: 14px;
	color: #2d2d2d;
	text-decoration: none;
}
a.menulink:visited {
	font-size: 14px;
	color: #2d2d2d;
	text-decoration: none;
}
a.menulink:hover {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.menulink:active {
	font-size: 14px;
	color: #2d2d2d;
	text-decoration: none;
}
a.newslistlink:link {
	font-size: 15px;
	color: #003276;
	text-decoration: none;
}
a.newslistlink:visited {
	font-size: 15px;
	color: #003276;
	text-decoration: none;
}
a.newslistlink:hover {
	font-size: 15px;
	color: #0062e8;
	text-decoration: underline;
}
a.newslistlink:active {
	font-size: 15px;
	color: #003276;
	text-decoration: none;
}
.datdtxt {
	font-size:11px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}
.lineheight01 {
	line-height:20px;
}
.lineheight02 {
	font-size:13px;
	line-height:20px;
}
a.link04:link {
	font-size: 12px;
	color: #003276;
	text-decoration: none;
}
a.link04:visited {
	font-size: 12px;
	color: #003276;
	text-decoration: none;
}
a.link04:hover {
	font-size: 12px;
	color: #507dba;
	text-decoration: none;
}
a.link04:active {
	font-size: 12px;
	color: #003276;
	text-decoration: none;
}
a.submenulink:link {
	font-size: 14px;
	color: #4c4c4c;
	text-decoration: none;
}
a.submenulink:visited {
	font-size: 14px;
	color: #4c4c4c;
	text-decoration: none;
}
a.submenulink:hover {
	font-size: 14px;
	color: #888888;
	text-decoration: none;
}
a.submenulink:active {
	font-size: 14px;
	color: #4c4c4c;
	text-decoration: none;
}
a.link05:link {
	font-size: 12px;
	color: #e2a859;
	text-decoration: none;
}
a.link05:visited {
	font-size: 12px;
	color: #e2a859;
	text-decoration: none;
}
a.link05:hover {
	font-size: 12px;
	color: #ff6600;
	text-decoration: underline;
}
a.link05:active {
	font-size: 12px;
	color: #e2a859;
	text-decoration: none;
}
a.pagenumberlink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #004982;
	text-decoration: none;
}
a.pagenumberlink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #004982;
	text-decoration: none;
}
a.pagenumberlink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #819db3;
	text-decoration: underline;
}
a.pagenumberlink:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #004982;
	text-decoration: none;
}
.pagenumber {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight: bold;
}
.title01 {
	font-size:20px;
	color:#003276;
	font-weight: bold;
}
.datetxt01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
a.datelink01:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: none;
	font-weight: bold;
}
a.datelink01:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: none;
	font-weight: bold;
}
a.datelink01:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: underline;
	font-weight: bold;
}
a.datelink01:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b20000;
	text-decoration: none;
	font-weight: bold;
}
.bluetxt {
	color: #007bc9;
}
a.link06:link {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #606060;
	text-decoration: none;
}
a.link06:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #606060;
	text-decoration: none;
}
a.link06:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #606060;
	text-decoration: none;
}
a.link06:active {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #606060;
	text-decoration: none;
}
